 .u-section-1 {
  background-image: url("images/fotoshooting-mit-styling-visagistin-genf-zuerich-basel-bern.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 990px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 200;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 150px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  margin: 797px 42px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 300;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 150px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  width: 574px;
  margin: 23px auto 52px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3.75rem;
    margin-top: 417px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 7px;
    margin-bottom: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 345px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 9px;
    margin-bottom: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 240px;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1.125rem;
    margin: 0 0 40px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 180px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.8125rem;
    margin-bottom: 17px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 567px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 80px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 44px auto 0;
}

.u-section-2 .u-line-1 {
  width: 120px;
  transform-origin: right center;
  margin: 22px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 438px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  --animation-custom_in-translate_x: -80px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.7;
  font-weight: 200;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 438px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 19px 27px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  --animation-custom_in-translate_x: 80px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.7;
  font-weight: 200;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 361px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 361px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: 217px;
    margin-top: 38px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    font-weight: 300;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    font-weight: 300;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1rem;
    line-height: 1.3;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 666px;
}

.u-section-3 .u-image-1 {
  height: 588px;
  width: 1084px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  font-weight: 200;
  font-size: 0.875rem;
  margin: 28px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-3 .u-image-1 {
    height: 472px;
    width: 888px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 32px;
    margin-bottom: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-3 .u-image-1 {
    height: 383px;
    width: 668px;
    margin-top: 5px;
    margin-right: 18px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 27px;
    margin-bottom: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-3 .u-image-1 {
    height: 310px;
    width: 540px;
    margin-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-3 .u-image-1 {
    height: 195px;
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.75rem;
    margin: 16px 22px;
  }
}